/* @override 
	https://holzraumwerk.pincgestaltet.ch/wp-content/themes/bb-theme-child/style.css?* */



/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* @group Font Reset
------------------------------------------------------------- */

@font-face {
    font-family: 'tex_gyre_herosregular';
    src: url('fonts/texgyreheros-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
	-webkit-font-smoothing: antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
	text-rendering: optimizeLegibility!important;
}

	@media all and (min-width: 1501px) and (max-width: 9999px) {
		html {
			font-size: 16px!important;
		}
	}
	
	@media all and (min-width: 1001px) and (max-width: 1500px) {
		html {
			font-size: 15px!important;
		}
	}	
	
	@media all and (min-width: 751px) and (max-width: 1000px) {
		html {
			font-size: 14px!important;
		}
	}	
	
	@media all and (min-width: 376px) and (max-width: 750px) {
		html {
			font-size: 14px!important;
		}
	}	
	
	@media all and (min-width: 0px) and (max-width: 375px) {
		html {
			font-size: 13px!important;
		}
	}		

/* @end */



/* @group Custom Properties - General
------------------------------------------------------------- */

:root {
	--large-font-size: 2.25rem;
	--medium-font-size: 1.75rem;
	--small-font-size: 1.4rem;
	--basic-font-size: 1.1rem;
		
	--large-line-height: 1.6;
	--basic-line-height: 1.4;
	--small-line-height: 1.2;

	--font-style: normal;
	--font-family: tex_gyre_herosregular, Helvetica, Arial, sans-serif;
	--font-weight: 400;
	--letter-spacing: 0.01em;
	--word-spacing: 0;	
	
	--color-beige: #e3d4c1;
	
	--icon-size: 3rem;
	--icon-mask-repeat: no-repeat;
    --icon-mask-position: center;
    --icon-mask-size: 66.6%;
}

/* @end */



/* @group Typography - General
------------------------------------------------------------- */

body {
	font-family: var(--font-family);
	font-weight: var(--font-weight);
	font-size: var(--basic-font-size);
	line-height: var(--basic-line-height);
}

.fl-page *:not(i) {
	font-style: var(--font-style);
	font-family: var(--font-family);
	font-weight: var(--font-weight);
	letter-spacing: var(--letter-spacing);
	word-spacing: var(--word-spacing);
}

.fl-page p,
.fl-page p * {
	font-size: var(--basic-font-size);
	line-height: var(--basic-line-height);
}

.fl-page h1,
.fl-page h1 * {
	font-size: var(--medium-font-size);
	line-height: var(--small-line-height);
	color: var(--color-beige);
}

.fl-page h2,
.fl-page h2 * {
	font-size: var(--medium-font-size);
	line-height: var(--small-line-height);
}

.fl-page h3,
.fl-page h3 * {
	font-size: var(--medium-font-size);
	line-height: var(--small-line-height);
}

.fl-page p.quote,
.fl-page p.quote * {
	font-size: var(--medium-font-size);
	line-height: var(--small-line-height);
	color: var(--color-beige);
}

/* @end */



/* @group Typography - Spacing
------------------------------------------------------------- */

p, h1, h2, h3, h4 {
	margin: 1.125rem 0 0 0;
}

h2 + p {
	margin-top: .375rem;
}

.quote {
	margin-top: 1.5rem!important;
	margin-bottom: 1.5rem!important;
}

	@media all and (max-width: 750px) {
		.fl-module:first-child .quote {
			margin-top: 0!important;
		}
		
		.fl-module:last-child .quote {
			margin-bottom: 0!important;
		}
	}

/* @end */



/* @group Typography - Lists
------------------------------------------------------------- */

.fl-page .fl-rich-text ul,
.fl-page .pinc-card-text ul {
	margin: 1.125rem 0 0 0;
	padding: 0;
	display: table;
}

.fl-page .fl-rich-text ul li,
.fl-page .pinc-card-text ul li {
	list-style: none;
    display: table-row;
}

.fl-page .fl-rich-text ul li::before,
.fl-page .pinc-card-text ul li::before {
	content: "-";
	padding: .0rem 1.5rem 0 0;
	display: table-cell;
    transform: scale(3, 1);
	transform-origin: 0% 0%;
}

/* @end */



/* @group Typography - Links
------------------------------------------------------------- */

.fl-page .fl-rich-text > * > a,
.fl-page .fl-rich-text > * > a:hover,
.fl-page .fl-html > * > a,
.fl-page .fl-html > * > a:hover,
.fl-page .pinc-card-text > * > a,
.fl-page .pinc-card-text > * > a:hover  {
	text-decoration: underline;
	text-decoration-thickness: 0.1rem;
	text-underline-offset: 0.1rem;
}

.fl-page .fl-rich-text > * > a:hover,
.fl-page .fl-html > * > a:hover,
.fl-page .pinc-card-text > * > a:hover {
	color: var(--color-beige);
}

/* @end */



/* @group Layout - Posts Full Width Fix
------------------------------------------------------------- */

.single-post.fl-builder .fl-page-content .container { width: 100%; max-width: 100%; padding-right: 0; padding-left: 0; }
.single-post.fl-builder .fl-page-content .row {	margin-right: 0; margin-left: 0; }
.single-post.fl-builder .fl-page-content .fl-content { margin: 0; padding-right: 0; padding-left: 0; }
.single-post.fl-builder .fl-post-header { display: none; }

.single-referenzen.fl-builder .fl-page-content .container { width: 100%; max-width: 100%; padding-right: 0; padding-left: 0; }
.single-referenzen.fl-builder .fl-page-content .row {	margin-right: 0; margin-left: 0; }
.single-referenzen.fl-builder .fl-page-content .fl-content { margin: 0; padding-right: 0; padding-left: 0; }
.single-referenzen.fl-builder .fl-post-header {	display: none; }

/* @end */



/* @group Layout - Row
------------------------------------------------------------- */

.fl-row {
	max-width: 100%;
}

.fl-row.fl-row-full-width .fl-row-content.fl-row-full-width {
	max-width: 100%;
}

.fl-row.fl-row-full-width .fl-row-content.fl-row-fixed-width {
	flex: 0 0 85%;
	max-width: 1200px;
}

	@media all and (max-width: 750px) {
		.fl-row.fl-row-full-width .fl-row-content.fl-row-fixed-width {
			flex: 0 0 100%;
		}
	}

/* @end */



/* @group Layout - Row Content Wrap
------------------------------------------------------------- */

.fl-row-content-wrap {
	padding: 1.5rem .75rem;
}
	
	@media all and (max-width: 750px) {
		.fl-row-content-wrap {
			padding-left: 0;
			padding-right: 0;
		}
	}
	
.fl-page-content .fl-row:last-child .fl-row-content-wrap {
	padding-bottom: 4.5rem;
}

/* @end */



/* @group Layout - Columns
------------------------------------------------------------- */

	@media all and (max-width: 750px) {
		/* Add spacing above each column group */
		.page .fl-page-content .fl-col-group {
			margin-top: 1.5rem;
		}
		/* Remove spacing above first column group in row */
		.page .fl-page-content .fl-col-group:first-child {
			margin-top: 0;
		}
		/* Remove spacing above nested column groups */
		.page .fl-page-content .fl-col-group.fl-col-group-nested {
			margin-top: 0;
		}
		/* Add spacing above each column */
		.page .fl-page-content .fl-col .fl-col-content {
			margin-top: 1.5rem;
		}
		/* Remove spacing above first column in column group */
		.page .fl-page-content .fl-col:first-child .fl-col-content {
			margin-top: 0;
		}
		/* Add spacing above first column in column group when reversed */
		.page .fl-page-content .fl-col-group-responsive-reversed .fl-col:first-child .fl-col-content {
			margin-top: 1.5rem;
		}
		/* Add spacing above "last" column in column group when reversed */
		.page .fl-page-content .fl-col-group-responsive-reversed .fl-col:last-child .fl-col-content {
			margin-top: 0;
		}
		/* Remove spacing above column if empty */
		.page .fl-page-content .fl-col .fl-col-content:empty,
		.page .fl-page-content .fl-col-group-responsive-reversed .fl-col .fl-col-content:empty {
			margin-top: 0;
		}
	}

/* @end */



/* @group Layout - Module
------------------------------------------------------------- */

.fl-module-content {
	margin: .75rem 2.25rem;
}

.fl-page .fl-module-content .fl-rich-text > *:first-child,
.fl-page .fl-module-content .fl-html > *:first-child,
.fl-page .fl-module-content .pinc-card-text > *:first-child {
	margin-top: 0;
}

	@media all and (max-width: 750px) {
		.fl-module-content {
			margin-left: 1.5rem;
			margin-right: 1.5rem;
		}
	}

/* @end */



/* @group Header
------------------------------------------------------------- */

body .fl-page header .fl-row-content-wrap {
	background-color: rgba(255, 255, 255, 1)!important;
	min-height: 4rem!important;
	padding-top: 0;
	padding-bottom: 0;
}

body .fl-page header .fl-row-content-wrap::after {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	background-color: var(--color-beige);
	transition: opacity .25s ease;
}

body.hrw-scrolled .fl-page header .fl-row-content-wrap::after  {
	opacity: 1;
	transition: opacity .5s ease;
}

/* @end */



/* @group Header – Layout
------------------------------------------------------------- */

.fl-page .hrw-header .fl-node-klpsafy4rivx {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}

.fl-page .hrw-header .fl-node-a9ufj706sbyz {
	width: auto !important;
	flex: 1 1 auto;
}

.fl-page .hrw-header .fl-node-9wmjagn6fecd {
	width: auto !important;
	flex: 0 1 auto;
}

.fl-page .hrw-header .fl-node-a9ufj706sbyz .fl-module-content {
	margin-right: 0;
}

.fl-page .hrw-header .fl-node-9wmjagn6fecd .fl-module-content {
	margin-left: 0;
}

/* @end */



/* @group Header – Logo
------------------------------------------------------------- */

.hrw-logo a {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: stretch;
	align-content: stretch;
}

.hrw-logo span {
	width: 6.5rem;
	text-align: right;
}

.hrw-logo span {
	font-size: var(--medium-font-size);
	line-height: var(--small-line-height);
	transition: color 0.25s ease 0s;
}

.hrw-logo a:hover span {
	color: var(--color-beige);
}

	@media all and (max-width: 750px) {
		.hrw-logo span {
			width: 4.5rem;
		}
		
		.hrw-logo span {
			font-size: var(--small-font-size);
		}
	}

/* @end */



/* @group Header – Menu Toggle
------------------------------------------------------------- */

.hrw-menu-toggle {
	width: 2rem;
	height: 2rem;
	cursor: pointer;

	position: relative;
	padding: 1rem!important;
	margin: -1rem!important;
	box-sizing: content-box!important;
}

.hrw-menu-toggle::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000000;
	-webkit-mask-repeat: var(--icon-mask-repeat);
	        mask-repeat: var(--icon-mask-repeat);
    -webkit-mask-position: var(--icon-mask-position);
            mask-position: var(--icon-mask-position);
    -webkit-mask-size: 150%;
            mask-size: 150%;
	-webkit-mask-image: url("icons/icons.svg#menu");
	        mask-image: url("icons/icons.svg#menu");
}

	@media all and (max-width: 750px) {
		.hrw-menu-toggle {
			width: 1.5rem;
			height: 1.5rem;
		
			padding: 1.5rem!important;
			margin: -1.5rem!important;
		}
	}

/* @end */



/* @group Offcanvas – Close
------------------------------------------------------------- */

.fl-page .uabb-offcanvas-close-icon-wrapper {
	top: 0;
	left: calc(2.25rem + .75rem);
	height: 4rem;
	
	display: flex;
    align-items: center;
}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close {
	width: 2rem;
	height: 2rem;
	cursor: pointer;

	position: relative;
	padding: 1rem!important;
	margin: -1rem!important;
	box-sizing: content-box!important;
}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000000;
	-webkit-mask-repeat: var(--icon-mask-repeat);
	        mask-repeat: var(--icon-mask-repeat);
    -webkit-mask-position: var(--icon-mask-position);
            mask-position: var(--icon-mask-position);
    -webkit-mask-size: 150%;
            mask-size: 150%;
	-webkit-mask-image: url("icons/icons.svg#close");
	        mask-image: url("icons/icons.svg#close");
}

.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close i {
	display: none;
}
		
	@media all and (max-width: 750px) {
		.fl-page .uabb-offcanvas-close-icon-wrapper {
			left: 1.5rem;
		}
		
		.fl-page .uabb-offcanvas-close-icon-wrapper .uabb-offcanvas-close {
			width: 1.5rem;
			height: 1.5rem;
		
			padding: 1.5rem!important;
			margin: -1.5rem!important;
		}
	}

/* @end */



/* @group Offcanvas – Layout
------------------------------------------------------------- */

.fl-page .uabb-offcanvas {
	background-color: var(--color-beige);
}

.fl-page .uabb-offcanvas-content {
	padding: 0;
}

.fl-page .uabb-offcanvas-content .fl-row-content-wrap {
	padding-top: calc( 4rem + 1.5rem + .75rem );
}

.fl-page .uabb-offcanvas.uabb-off-canvas-show {
	left: 0!important;
}

.fl-page .uabb-offcanvas {
	width: 50rem!important;
	left: -50rem!important;
}

	@media all and (max-width: 750px) {
		.fl-page .uabb-offcanvas {
			width: 25rem!important;
			left: -25rem!important;
		}
	}	
	
.uabb-offcanvas-animating, 
.uabb-offcanvas {
	transition-property: left;
	transition-duration: .5s;
    transition-timing-function: cubic-bezier(0.4,0.0,0.2,1);
}

.uabb-offcanvas-overlay {
	transition-property: all;
	transition-duration: .5s;
    transition-timing-function: cubic-bezier(0.4,0.0,0.2,1);
}

/* @end */



/* @group Offcanvas – Menu Layout
------------------------------------------------------------- */

.fl-page .hrw-menu-col .fl-col-content {
	position: relative;
}

.fl-page .hrw-menu-col .fl-col-content::before,
.fl-page .hrw-menu-col .fl-col-content::after {
	content: "";
	background-color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
}

.fl-page .hrw-menu-col .fl-col-content::before {
	width: 1px;
	height: calc( 100% - .75rem );
	left: 2.25rem;
}

.fl-page .hrw-menu-col .fl-col-content::after {
	width: calc( 100% - 4.5rem);
	height: 1px;
	left: 2.25rem;
}

.fl-page .hrw-menu-col .fl-col-content .menu {
	margin-left: 1.5rem;
}

	@media all and (max-width: 750px) {

		.fl-page .hrw-menu-col .fl-col-content::before {
			left: 1.5rem;
		}
		
		.fl-page .hrw-menu-col .fl-col-content::after {
			width: calc( 100% - 4.5rem);
			left: 1.5rem;
		}
		
		.fl-page .hrw-menu-col .fl-col-content .menu {
			margin-left: 1.5rem;
		}
	}	

/* @end */



/* @group Offcanvas – Menu
------------------------------------------------------------- */

.fl-page .hrw-menu-basic .menu > li {
	border: none;
	display: inline-block;
	float: left;
	clear: left;
}

.fl-page .hrw-menu-basic .menu > li > a,
.fl-page .hrw-menu-basic .menu > li > div > a {
	transition: color 0.25s ease 0s;
}

.fl-page .hrw-menu-basic .menu > li > a:hover,
.fl-page .hrw-menu-basic .menu > li > div > a:hover {
	color: #ffffff;
}

.fl-page .hrw-menu-basic .menu > li.current-menu-item > a,
.fl-page .hrw-menu-basic .menu > li.current-menu-item > div > a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: .25rem;
}

.fl-page .hrw-menu-basic .fl-has-submenu-container {
	display: inline-block;
}

/* Sub-menu indicator */
.fl-page .hrw-menu-basic .menu > li > div > .fl-menu-toggle {
	display: none;
}

/* Sub-menu */
.fl-page .hrw-menu-basic .sub-menu {
	display: block!important;
	min-width: 0;
}

.fl-page .hrw-menu-basic .sub-menu li {
	border: none;
	display: inline-block;
	float: left;
	clear: left;
}

.fl-page .hrw-menu-basic .sub-menu li > a {
	transition: color 0.25s ease 0s;
}

.fl-page .hrw-menu-basic .sub-menu li > a:hover {
	color: #ffffff;
}

.fl-page .hrw-menu-basic .sub-menu li.current-menu-item > a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: .25rem;
}

/* @end */



/* @group Offcanvas – Menu Primary
------------------------------------------------------------- */

.fl-page .hrw-menu-primary .menu > li > a,
.fl-page .hrw-menu-primary .menu > li > div > a {
	font-size: var(--large-font-size);
	line-height: var(--small-line-height);
}

.fl-page .hrw-menu-primary .sub-menu li > a {
	font-size: var(--small-font-size);
	line-height: var(--small-line-height);
}

.fl-page .hrw-menu-primary .sub-menu li > a::before {
	content: "–";
	display: inline-block;
	margin-right: .75rem;
    transform: scale(1.5, 1);
	transform-origin: 0% 0%;
}

/* @end */



/* @group Offcanvas – Menu Secondary
------------------------------------------------------------- */

.fl-page .hrw-menu-secondary .menu > li > a,
.fl-page .hrw-menu-secondary .menu > li > div > a {
	font-size: var(--small-font-size);
	line-height: var(--small-line-height);
}

/* @end */



/* @group Offcanvas – Menu Animation
------------------------------------------------------------- */

.fl-page .uabb-offcanvas.uabb-off-canvas-show .hrw-menu-basic .menu > li > a,
.fl-page .uabb-offcanvas.uabb-off-canvas-show .hrw-menu-basic .menu > li > div > a {
	animation: slide-in-top 0.5s cubic-bezier(0.4,0.0,0.2,1) 0.25s both;
}

.fl-page .uabb-offcanvas.uabb-off-canvas-show .hrw-menu-basic .sub-menu li > a {
	animation: slide-in-top 0.5s cubic-bezier(0.4,0.0,0.2,1) 0.25s both;
}

@keyframes slide-in-top {
	0% {
		transform: translateY(20px);
		opacity: 0;
	}
	
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

/* @end */



/* @group Footer – Layout
------------------------------------------------------------- */

/* make footer stick to bottom of page */

.fl-page {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.fl-page-content {
    flex-grow: 1;
}

.fl-page .hrw-footer > .fl-row-content-wrap {
	padding-top: 0.75rem;
	padding-bottom: 4.5rem;
	background-color: var(--color-beige);
}

	@media all and (min-width: 751px){
		.fl-page .hrw-footer .fl-col-group.fl-node-fm4a0oik68v3 {
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: flex-start;
			align-items: stretch;
			align-content: stretch;
		}
		
		.fl-page .hrw-footer .fl-col-group.fl-node-fm4a0oik68v3 .fl-col {
			float: none;
			width: auto;
			display: block;
			flex-grow: 0;
			flex-shrink: 1;
			flex-basis: auto;
			align-self: auto;
			order: 0;
		}
		
		.fl-page .hrw-footer .fl-col-group.fl-node-4q5tdezk3gim {
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			justify-content: flex-end;
			align-items: stretch;
			align-content: stretch;
		}
		
		.fl-page .hrw-footer .fl-col-group.fl-node-4q5tdezk3gim .fl-col {
			float: none;
			width: auto;
			display: block;
			flex-grow: 0;
			flex-shrink: 1;
			flex-basis: auto;
			align-self: auto;
			order: 0;
		}
	}
	
	@media all and (min-width: 751px) and (max-width: 1000px) {
		.fl-page .hrw-footer .fl-col-group.fl-node-4q5tdezk3gim {
			justify-content: flex-start;
		}
	}

/* @end */



/* @group Footer – Text
------------------------------------------------------------- */

.fl-page .hrw-footer p,
.fl-page .hrw-footer p * {
	font-size: var(--small-font-size);
	line-height: var(--small-line-height);
}

/* @end */



/* @group Footer – Menu Tertiary
------------------------------------------------------------- */

.fl-page .hrw-menu-tertiary .menu > li > a,
.fl-page .hrw-menu-tertiary .menu > li > div > a,
.fl-page .hrw-menu-primary .sub-menu li > a {
	font-size: var(--basic-font-size);
	line-height: var(--basic-line-height);
}

/* @end */









/* @group Card
------------------------------------------------------------- */

.hrw-border-first .fl-module-content {
	padding-top: 1.5rem;
}

.hrw-border-top .fl-module-content,
.hrw-border-left .fl-module-content {
	padding-left: .75rem;
	position: relative;
}

.hrw-border-top .fl-module-content::before,
.hrw-border-left .fl-module-content::after {
	content: "";
	background-color: var(--color-beige);
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

.hrw-border-top .fl-module-content::before {
	width: 100%;
	height: 1px;
}

.hrw-border-left .fl-module-content::after {
	width: 1px;
	height: 100%;
}

.hrw-border-left:not(.hrw-border-first) .fl-module-content::after {
	width: 1px;
	height: calc(100% + 1.5rem);
	top: -1.5rem;
}

.fl-module-rich-text.hrw-border-left .fl-module-content {
	padding-left: 1.5rem;
}

/* @end */










/* @group Module Posts
------------------------------------------------------------- */

.fl-page .fl-module-post-grid .fl-module-content {
	overflow-x: hidden;
}

.fl-page .fl-module-post-grid .fl-post-grid {
	margin-left: -2.25rem;
	margin-right: -2.25rem;
	margin-top: -3rem;
}

.fl-page .fl-module-post-grid .fl-post-column {
	padding-top: 3rem;
	padding-bottom: 0;
	padding-left: 2.25rem;
	padding-right: 2.25rem;
}

.fl-page .fl-module-post-grid .fl-post-grid-post {
	padding-top: 1.5rem;
	padding-top: 1.125rem;
	padding-left: .75rem;
	position: relative;
	border: none;
}

.fl-page .fl-module-post-grid .fl-post-grid-post::before,
.fl-page .fl-module-post-grid .fl-post-grid-post::after {
	content: "";
	background-color: var(--color-beige);
	position: absolute;
	top: 0;
	left: 0;
}

.fl-page .fl-module-post-grid .fl-post-grid-post::before {
	width: 1px;
	height: 100%;
}

.fl-page .fl-module-post-grid .fl-post-grid-post::after {
	width: 100%;
	height: 1px;
}

.fl-page .fl-module-post-grid .fl-post-grid-post .hrw-title {
	margin-top: 0;
	margin-left: .75rem;
}

.fl-page .fl-module-post-grid .fl-post-grid-post .hrw-subtitle {
	margin-top: 0;
	margin-left: .75rem;
	position: relative;
}

.fl-page .fl-module-post-grid .fl-post-grid-post .hrw-subtitle::before {
	content: "-";
	display: inline-block;
	margin-right: 1.75rem;
    transform: scale(5, 1);
	transform-origin: 0% 0%;
}

.fl-page .fl-module-post-grid .fl-post-grid-post img {
	margin-top: 1.5rem;
}

/* @end */




/* @group Module - Spacer
------------------------------------------------------------- */

.fl-page .fl-module-pinc-spacer .pinc-spacer {
	min-height: calc( var(--medium-font-size) * var(--small-line-height) * 3 );
}

	@media all and (max-width: 750px) {
		.fl-page .fl-module-pinc-spacer {
			display: none;
		}
	}

/* @end */




/* @group Module - Splide
------------------------------------------------------------- */

.fl-page .fl-module-pinc-splide .splide__slide__container {
	position: relative;
	background-color: var(--color-beige);
}

.fl-page .fl-module-pinc-splide img {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	-o-object-fit: contain;
	   object-fit: contain;
}

.fl-page .fl-module-pinc-splide .cropimages-true img {
	-o-object-fit: cover;
	   object-fit: cover;
}

.fl-page .fl-module-pinc-splide .splide__arrow,
.fl-page .fl-module-pinc-splide .splide__arrow:hover,
.fl-page .fl-module-pinc-splide .splide__arrow:active {
	width: var(--icon-size);
	height: var(--icon-size);
	position: absolute;
	background-color: rgba(0, 0, 0, .1);
	opacity: 1;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 0;
	border: none;
	outline: none!important;
}

.fl-page .fl-module-pinc-splide .splide__arrow:hover {
	background-color: rgba(0, 0, 0, .2);
}

.fl-page .fl-module-pinc-splide .splide__arrow::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-webkit-mask-repeat: var(--icon-mask-repeat);
	        mask-repeat: var(--icon-mask-repeat);
    -webkit-mask-position: var(--icon-mask-position);
            mask-position: var(--icon-mask-position);
    -webkit-mask-size: var(--icon-mask-size);
            mask-size: var(--icon-mask-size);
	-webkit-mask-image: url("icons/icons.svg#arrow");
	        mask-image: url("icons/icons.svg#arrow");
}

.fl-page .fl-module-pinc-splide .splide__arrow--prev,
.fl-page .fl-module-pinc-splide .splide__arrow--prev:hover,
.fl-page .fl-module-pinc-splide .splide__arrow--prev:active {
	left: 0;
	transform: translateY(-50%) rotate(-180deg);
}

.fl-page .fl-module-pinc-splide .splide__arrow--next,
.fl-page .fl-module-pinc-splide .splide__arrow--next:hover,
.fl-page .fl-module-pinc-splide .splide__arrow--next:active {
	right: 0;
	transform: translateY(-50%) rotate(0deg);
}

.fl-page .fl-module-pinc-splide .splide__arrow > svg {
	display: none;
}

.fl-page .fl-module-pinc-splide .splide__arrow:disabled {
	display: none;
}

.fl-page .fl-module-pinc-splide .splide__pagination {
	bottom: .75rem;
}

.fl-page .fl-module-pinc-splide .splide__pagination li {
	line-height: 6px;
}

.fl-page .fl-module-pinc-splide .splide__pagination__page {
	background: #ffffff;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	opacity: 1;
	transition: none;
	display: block;
}

.fl-page .fl-module-pinc-splide .splide__pagination__page:hover {
	cursor: pointer;
	opacity: 1;
	border: none;
}

.fl-page .fl-module-pinc-splide .splide__pagination__page.is-active {
	background: #ffffff;
	transform: scale(1.5);
}

@-webkit-keyframes pinc-spinner {
	0% {
		transform: scale(0)
	}
	
	100% {
		transform: scale(1);
		opacity: 0
	}
}

@keyframes pinc-spinner {
	0% {
		transform: scale(0)
	}
	
	100% {
		transform: scale(1);
		opacity: 0
	}
}

.fl-page .fl-module-pinc-splide .splide__spinner {
	background-color: rgba(0, 0, 0, .1);
	height: 50px;
	width: 50px;
	border: none;
	border-radius: 100%;
	-webkit-animation: pinc-spinner 1s 0s ease-in-out infinite;
	        animation: pinc-spinner 1s 0s ease-in-out infinite;
}

/* @end */




/* @group Module - Card with Splide
------------------------------------------------------------- */

/*.fl-page .fl-col-group .fl-module-pinc-card .fl-module-content {
	background-color: blue;
	margin-top: 2.25rem;
}

.fl-page .fl-col-group:first-child .fl-col:first-child .fl-module-pinc-card .fl-module-content {
	background-color: red;
	margin-top: .75rem;
}*/

.fl-page .fl-module-pinc-card .pinc-card-wrapper {
	padding-top: 1.125rem;
	padding-left: .75rem;
	position: relative;
}

.fl-page .fl-module-pinc-card .pinc-card-wrapper::before,
.fl-page .fl-module-pinc-card .pinc-card-wrapper::after {
	content: "";
	background-color: var(--color-beige);
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

.fl-page .fl-module-pinc-card .pinc-card-wrapper::before {
	width: 100%;
	height: 1px;
}

.fl-page .fl-module-pinc-card .pinc-card-wrapper::after {
	width: 1px;
	height: 100%;
}

.fl-page .fl-module-pinc-card .pinc-card-wrapper .pinc-card-text {
	padding-left: .75rem;
}

.fl-page .fl-module-pinc-card .splide {
	margin-top: 1.5rem;
}

.fl-page .fl-module-pinc-card .splide__slide__container {
	position: relative;
	background-color: var(--color-beige);
}

.fl-page .fl-module-pinc-card img {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	-o-object-fit: contain;
	   object-fit: contain;
}

.fl-page .fl-module-pinc-card .cropimages-true img {
	-o-object-fit: cover;
	   object-fit: cover;
}

.fl-page .fl-module-pinc-card .splide__arrow,
.fl-page .fl-module-pinc-card .splide__arrow:hover,
.fl-page .fl-module-pinc-card .splide__arrow:active {
	width: var(--icon-size);
	height: var(--icon-size);
	position: absolute;
	background-color: rgba(0, 0, 0, .1);
	opacity: 1;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 0;
	border: none;
	outline: none!important;
}

.fl-page .fl-module-pinc-card .splide__arrow:hover {
	background-color: rgba(0, 0, 0, .2);
}

.fl-page .fl-module-pinc-card .splide__arrow::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-webkit-mask-repeat: var(--icon-mask-repeat);
	        mask-repeat: var(--icon-mask-repeat);
    -webkit-mask-position: var(--icon-mask-position);
            mask-position: var(--icon-mask-position);
    -webkit-mask-size: var(--icon-mask-size);
            mask-size: var(--icon-mask-size);
	-webkit-mask-image: url("icons/icons.svg#arrow");
	        mask-image: url("icons/icons.svg#arrow");
}

.fl-page .fl-module-pinc-card .splide__arrow--prev,
.fl-page .fl-module-pinc-card .splide__arrow--prev:hover,
.fl-page .fl-module-pinc-card .splide__arrow--prev:active {
	left: 0;
	transform: translateY(-50%) rotate(-180deg);
}

.fl-page .fl-module-pinc-card .splide__arrow--next,
.fl-page .fl-module-pinc-card .splide__arrow--next:hover,
.fl-page .fl-module-pinc-card .splide__arrow--next:active {
	right: 0;
	transform: translateY(-50%) rotate(0deg);
}

.fl-page .fl-module-pinc-card .splide__arrow > svg {
	display: none;
}

.fl-page .fl-module-pinc-card .splide__arrow:disabled {
	display: none;
}

.fl-page .fl-module-pinc-card .splide__pagination {
	bottom: .75rem;
}

.fl-page .fl-module-pinc-card .splide__pagination li {
	line-height: 6px;
}

.fl-page .fl-module-pinc-card .splide__pagination__page {
	background: #ffffff;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	opacity: 1;
	transition: none;
	display: block;
}

.fl-page .fl-module-pinc-card .splide__pagination__page:hover {
	cursor: pointer;
	opacity: 1;
	border: none;
}

.fl-page .fl-module-pinc-card .splide__pagination__page.is-active {
	background: #ffffff;
	transform: scale(1.5);
}

@-webkit-keyframes pinc-spinner {
	0% {
		transform: scale(0)
	}
	
	100% {
		transform: scale(1);
		opacity: 0
	}
}

@keyframes pinc-spinner {
	0% {
		transform: scale(0)
	}
	
	100% {
		transform: scale(1);
		opacity: 0
	}
}

.fl-page .fl-module-pinc-card .splide__spinner {
	background-color: rgba(0, 0, 0, .1);
	height: 50px;
	width: 50px;
	border: none;
	border-radius: 100%;
	-webkit-animation: pinc-spinner 1s 0s ease-in-out infinite;
	        animation: pinc-spinner 1s 0s ease-in-out infinite;
}

/* @end */



/* @group Module Lightbox
------------------------------------------------------------- */

.fslightbox-container .fslightbox-slide-btn-container {
	padding: 3rem;
}

.fslightbox-container .fslightbox-slide-btn-container-next {
	padding-right: 0;
}

.fslightbox-container .fslightbox-slide-btn-container-previous {
	padding-left: 0;
}

.fslightbox-container .fslightbox-slide-btn {
	width: var(--icon-size);
	height: var(--icon-size);
	background-color: rgba(0, 0, 0, .1);
	padding: 0;
}

.fslightbox-container .fslightbox-slide-btn-container:hover .fslightbox-slide-btn {
	background-color: rgba(0, 0, 0, .2);
}

.fslightbox-container .fslightbox-slide-btn::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-webkit-mask-repeat: var(--icon-mask-repeat);
	        mask-repeat: var(--icon-mask-repeat);
    -webkit-mask-position: var(--icon-mask-position);
            mask-position: var(--icon-mask-position);
    -webkit-mask-size: var(--icon-mask-size);
            mask-size: var(--icon-mask-size);
	-webkit-mask-image: url("icons/icons.svg#arrow");
	        mask-image: url("icons/icons.svg#arrow");
}

.fslightbox-container .fslightbox-slide-btn > svg {
	display: none;
}





.fslightbox-container .fslightbox-nav {
	height: var(--icon-size);
}

.fslightbox-container .fslightbox-toolbar {
	background: transparent;
}

.fslightbox-container .fslightbox-toolbar-button {
	width: var(--icon-size);
	background-color: rgba(0, 0, 0, .1);
}

.fslightbox-container .fslightbox-toolbar-button:hover {
	width: var(--icon-size);
	background-color: rgba(0, 0, 0, .2);
}

.fslightbox-container .fslightbox-toolbar-button::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-webkit-mask-repeat: var(--icon-mask-repeat);
	        mask-repeat: var(--icon-mask-repeat);
    -webkit-mask-position: var(--icon-mask-position);
            mask-position: var(--icon-mask-position);
    -webkit-mask-size: var(--icon-mask-size);
            mask-size: var(--icon-mask-size);
	-webkit-mask-image: url("icons/icons.svg#arrow");
	        mask-image: url("icons/icons.svg#arrow");
}

.fslightbox-container .fslightbox-toolbar-button[title="Enter fullscreen"]::before {
	-webkit-mask-image: url("icons/icons.svg#fullscreen-on");
	        mask-image: url("icons/icons.svg#fullscreen-on");
}

.fslightbox-container .fslightbox-toolbar-button[title="Exit fullscreen"]::before {
	-webkit-mask-image: url("icons/icons.svg#fullscreen-on");
	        mask-image: url("icons/icons.svg#fullscreen-on");
}

.fslightbox-container .fslightbox-toolbar-button[title="Close"]::before {
	-webkit-mask-image: url("icons/icons.svg#close");
	        mask-image: url("icons/icons.svg#close");
}

.fslightbox-container .fslightbox-toolbar-button > svg {
	display: none;
}







.fslightbox-container .fslightbox-slide-number-container {
	display: none;
}

.fslightbox-container > .fslightbox-absoluted > div > div > img {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: calc( 100% - ( var(--icon-size) * 2.5 ) )!important;
	height: calc( 100% - ( var(--icon-size) * 2.5 ) )!important;
	transform: translate(-50%, -50%);
	-o-object-fit: contain;
	   object-fit: contain;
}

	@media all and (max-width: 750px) {
		.fslightbox-container > .fslightbox-absoluted > div > div > img {
			width: 100%!important;
			height: 100%!important;
		}
	}

/* @end */







/* @group Referenzen Single
------------------------------------------------------------- */

.single-referenzen #fl-main-content .fl-row-content-wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.single-referenzen #fl-main-content .fl-module-content {
	padding-left: .75rem;
	position: relative;
}

.single-referenzen #fl-main-content .fl-module-content::after {
	content: "";
	background-color: var(--color-beige);
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

.single-referenzen #fl-main-content .fl-module-content::after {
	width: 1px;
	height: calc(100% + 1.5rem);
	top: -1.5rem;
}

	@media all and (min-width: 751px) {
		.single-referenzen #fl-main-content .fl-col-group .fl-col-small:nth-child(1) .fl-module-content {
			margin-right: .75rem;
		}
		
		.single-referenzen #fl-main-content .fl-col-group .fl-col-small:nth-child(2) .fl-module-content {
			margin-left: .75rem;
		}
		
		.single-referenzen #fl-main-content .fl-col-group .fl-col-small:nth-child(2) .fl-module-content::after {
			display: none;
		}
	}

/* @end */




















/* @group Module Posts Animation
------------------------------------------------------------- */

/*

.fl-page .fl-module-post-grid .fl-post-column .hrw-post-url {
	display: block;
}

.fl-page .fl-module-post-grid .fl-post-column .hrw-post-url {
	animation: slide-in-top 0.5s cubic-bezier(0.4,0.0,0.2,1) 0s both;
}

.fl-page .fl-module-post-grid .fl-post-column:nth-child(1) .hrw-post-url {
	animation-delay: 100ms;
}

.fl-page .fl-module-post-grid .fl-post-column:nth-child(2) .hrw-post-url {
	animation-delay: 200ms;
}

.fl-page .fl-module-post-grid .fl-post-column:nth-child(3) .hrw-post-url {
	animation-delay: 300ms;
}

.fl-page .fl-module-post-grid .fl-post-column:nth-child(4) .hrw-post-url {
	animation-delay: 400ms;
}

.fl-page .fl-module-post-grid .fl-post-column:nth-child(5) .hrw-post-url {
	animation-delay: 500ms;
}

.fl-page .fl-module-post-grid .fl-post-column:nth-child(6) .hrw-post-url {
	animation-delay: 600ms;
}



*/



/* @end */










/* @group Animation
------------------------------------------------------------- */

:root {
	--animate-duration: 500ms;
	--animate-delay: 500ms;
	--animate-timing: cubic-bezier(0.390, 0.575, 0.565, 1.000);
}

.animate__animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-duration: var(--animate-duration);
	animation-duration: var(--animate-duration);
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-iteration-count: var(--animate-repeat);
	animation-iteration-count: var(--animate-repeat);
	-webkit-animation-timing-function: var(--animate-timing);
	animation-timing-function: var(--animate-timing);
}

.animate__animated.animate__infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.animate__animated.animate__delay-1 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-delay: var(--animate-delay);
	animation-delay: var(--animate-delay);
}

.animate__animated.animate__delay-2 {
	-webkit-animation-delay: calc(1s * 2);
	animation-delay: calc(1s * 2);
	-webkit-animation-delay: calc(var(--animate-delay) * 2);
	animation-delay: calc(var(--animate-delay) * 2);
}

.animate__animated.animate__delay-3 {
	-webkit-animation-delay: calc(1s * 3);
	animation-delay: calc(1s * 3);
	-webkit-animation-delay: calc(var(--animate-delay) * 3);
	animation-delay: calc(var(--animate-delay) * 3);
}

.animate__animated.animate__delay-4 {
	-webkit-animation-delay: calc(1s * 4);
	animation-delay: calc(1s * 4);
	-webkit-animation-delay: calc(var(--animate-delay) * 4);
	animation-delay: calc(var(--animate-delay) * 4);
}

.animate__animated.animate__delay-5 {
	-webkit-animation-delay: calc(1s * 5);
	animation-delay: calc(1s * 5);
	-webkit-animation-delay: calc(var(--animate-delay) * 5);
	animation-delay: calc(var(--animate-delay) * 5);
}

.animate__animated.animate__fast {
	-webkit-animation-duration: calc(1s * 1);
	animation-duration: calc(1s * 1);
	-webkit-animation-duration: calc(var(--animate-duration) * 0.5);
	animation-duration: calc(var(--animate-duration) * 0.5);
}

.animate__animated.animate__slow {
	-webkit-animation-duration: calc(1s * 2);
	animation-duration: calc(1s * 2);
	-webkit-animation-duration: calc(var(--animate-duration) * 2);
	animation-duration: calc(var(--animate-duration) * 2);
}

@media print, (prefers-reduced-motion: reduce) {
	.animate__animated {
		-webkit-animation-duration: 1ms !important;
		animation-duration: 1ms !important;
		-webkit-transition-duration: 1ms !important;
		transition-duration: 1ms !important;
		-webkit-animation-iteration-count: 1 !important;
		animation-iteration-count: 1 !important;
	}
}

.animate__animated.animate__fade {
	-webkit-animation-name: fade;
	animation-name: fade;
}

.animate__animated.animate__fadeDown {
	-webkit-animation-name: fadeDown;
	animation-name: fadeDown;
}

.animate__animated.animate__fadeLeft {
	-webkit-animation-name: fadeLeft;
	animation-name: fadeLeft;
}

.animate__animated.animate__fadeRight {
	-webkit-animation-name: fadeRight;
	animation-name: fadeRight;
}

.animate__animated.animate__fadeUp {
	-webkit-animation-name: fadeUp;
	animation-name: fadeUp;
}

@-webkit-keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes fadeDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50px, 0);
		transform: translate3d(0, -50px, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50px, 0);
		transform: translate3d(0, -50px, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@-webkit-keyframes fadeLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50px, 0, 0);
		transform: translate3d(-50px, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50px, 0, 0);
		transform: translate3d(-50px, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@-webkit-keyframes fadeRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50px, 0, 0);
		transform: translate3d(50px, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50px, 0, 0);
		transform: translate3d(50px, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@-webkit-keyframes fadeUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50px, 0);
		transform: translate3d(0, 50px, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50px, 0);
		transform: translate3d(0, 50px, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/* @end */